.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.627000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m5{transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477732,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505085,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569879,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569879,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569879,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.240000px;}
._5{margin-left:-1.200000px;}
._0{width:1.104000px;}
._4{width:2.160000px;}
._1{width:36.720000px;}
._2{width:39.936000px;}
._6{width:148.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:16.800000px;}
.fs9{font-size:19.410800px;}
.fs4{font-size:24.000000px;}
.fs7{font-size:27.200000px;}
.fs1{font-size:27.363200px;}
.fsd{font-size:31.769600px;}
.fs5{font-size:32.000000px;}
.fsb{font-size:32.800000px;}
.fsa{font-size:34.496800px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fse{font-size:60.000000px;}
.fsc{font-size:72.545200px;}
.fs8{font-size:114.670000px;}
.fs3{font-size:124.448400px;}
.y4{bottom:-274.440053px;}
.y3{bottom:-153.944694px;}
.y18{bottom:-71.481012px;}
.y1b{bottom:-38.834481px;}
.y14{bottom:2.598004px;}
.y19{bottom:12.507610px;}
.yd{bottom:17.069671px;}
.y22{bottom:27.567422px;}
.y1{bottom:33.593125px;}
.y15{bottom:33.594492px;}
.y0{bottom:56.968784px;}
.ya{bottom:123.169473px;}
.y8{bottom:147.691572px;}
.y9{bottom:243.664832px;}
.y27{bottom:255.617339px;}
.y7{bottom:268.186931px;}
.y1c{bottom:302.230565px;}
.y26{bottom:304.358235px;}
.y6{bottom:344.086898px;}
.y2a{bottom:485.374039px;}
.y28{bottom:546.292811px;}
.y1d{bottom:586.473350px;}
.yb{bottom:589.740624px;}
.y2{bottom:626.184922px;}
.y17{bottom:798.743369px;}
.y29{bottom:824.049358px;}
.y1a{bottom:844.417977px;}
.y16{bottom:871.801732px;}
.y5{bottom:871.839332px;}
.y2c{bottom:872.988278px;}
.y25{bottom:917.242313px;}
.y24{bottom:1019.839903px;}
.y21{bottom:1063.447684px;}
.y1f{bottom:1079.843528px;}
.y20{bottom:1105.579746px;}
.y2f{bottom:1108.265254px;}
.y23{bottom:1131.799743px;}
.y1e{bottom:1149.986685px;}
.y2d{bottom:1153.481378px;}
.y2b{bottom:1155.006319px;}
.y2e{bottom:1157.006151px;}
.yc{bottom:1207.915963px;}
.y13{bottom:1210.647958px;}
.y12{bottom:1215.109297px;}
.y11{bottom:1234.478684px;}
.y10{bottom:1258.280242px;}
.yf{bottom:1273.092125px;}
.ye{bottom:1287.904009px;}
.hb{height:13.104000px;}
.h10{height:13.587560px;}
.h9{height:17.040000px;}
.h4{height:17.156726px;}
.hd{height:19.312000px;}
.ha{height:22.720000px;}
.h11{height:23.423327px;}
.h15{height:24.271974px;}
.h12{height:25.059200px;}
.h2{height:31.240000px;}
.h5{height:34.080000px;}
.h16{height:42.600000px;}
.hc{height:45.217263px;}
.h14{height:52.035595px;}
.he{height:70.051096px;}
.h13{height:79.070393px;}
.hf{height:80.269000px;}
.h8{height:88.358364px;}
.h7{height:90.434526px;}
.h6{height:270.155089px;}
.h3{height:270.157367px;}
.h17{height:822.629240px;}
.h1{height:1251.034496px;}
.h0{height:1356.485994px;}
.w6{width:45.082817px;}
.w8{width:71.830800px;}
.w4{width:107.258548px;}
.w7{width:112.508791px;}
.w5{width:129.191530px;}
.w2{width:270.157367px;}
.w3{width:283.075609px;}
.w1{width:839.719876px;}
.w0{width:956.000000px;}
.x9{left:8.709388px;}
.x10{left:11.556460px;}
.x7{left:14.682679px;}
.xd{left:23.983858px;}
.x0{left:58.108160px;}
.x20{left:59.247535px;}
.x13{left:61.141178px;}
.x8{left:62.351650px;}
.x15{left:63.787264px;}
.x12{left:65.164997px;}
.xe{left:67.269879px;}
.x1e{left:69.840767px;}
.x16{left:279.197630px;}
.x6{left:298.776206px;}
.x17{left:312.175036px;}
.x2{left:342.257060px;}
.x4{left:346.244647px;}
.x1f{left:352.423937px;}
.x22{left:354.157384px;}
.x23{left:360.211114px;}
.x3{left:368.504174px;}
.x5{left:372.007982px;}
.x18{left:380.227894px;}
.x14{left:420.632890px;}
.x1d{left:626.718606px;}
.x1c{left:631.124344px;}
.x21{left:635.966462px;}
.x19{left:662.234541px;}
.xc{left:710.674186px;}
.xb{left:722.866645px;}
.xa{left:768.674789px;}
.xf{left:772.161734px;}
.x1a{left:775.134365px;}
.x1b{left:782.561500px;}
.x11{left:837.076752px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.895775pt;}
._5{margin-left:-0.702139pt;}
._0{width:0.645968pt;}
._4{width:1.263850pt;}
._1{width:21.485451pt;}
._2{width:23.367183pt;}
._6{width:87.027778pt;}
.fs6{font-size:9.829945pt;}
.fs9{font-size:11.357565pt;}
.fs4{font-size:14.042778pt;}
.fs7{font-size:15.915149pt;}
.fs1{font-size:16.010640pt;}
.fsd{font-size:18.588894pt;}
.fs5{font-size:18.723704pt;}
.fsb{font-size:19.191797pt;}
.fsa{font-size:20.184621pt;}
.fs0{font-size:25.745093pt;}
.fs2{font-size:28.085556pt;}
.fse{font-size:35.106946pt;}
.fsc{font-size:42.447340pt;}
.fs8{font-size:67.095224pt;}
.fs3{font-size:72.816720pt;}
.y4{bottom:-160.579200pt;}
.y3{bottom:-90.075467pt;}
.y18{bottom:-41.824667pt;}
.y1b{bottom:-22.722667pt;}
.y14{bottom:1.520133pt;}
.y19{bottom:7.318400pt;}
.yd{bottom:9.987733pt;}
.y22{bottom:16.130133pt;}
.y1{bottom:19.655867pt;}
.y15{bottom:19.656667pt;}
.y0{bottom:33.333333pt;}
.ya{bottom:72.068400pt;}
.y8{bottom:86.416667pt;}
.y9{bottom:142.572133pt;}
.y27{bottom:149.565733pt;}
.y7{bottom:156.920400pt;}
.y1c{bottom:176.839867pt;}
.y26{bottom:178.084800pt;}
.y6{bottom:201.330667pt;}
.y2a{bottom:284.000000pt;}
.y28{bottom:319.644533pt;}
.y1d{bottom:343.154800pt;}
.yb{bottom:345.066533pt;}
.y2{bottom:366.390667pt;}
.y17{bottom:467.357333pt;}
.y29{bottom:482.164267pt;}
.y1a{bottom:494.082267pt;}
.y16{bottom:510.104933pt;}
.y5{bottom:510.126933pt;}
.y2c{bottom:510.799200pt;}
.y25{bottom:536.692933pt;}
.y24{bottom:596.724400pt;}
.y21{bottom:622.240000pt;}
.y1f{bottom:631.833467pt;}
.y20{bottom:646.892133pt;}
.y2f{bottom:648.463467pt;}
.y23{bottom:662.233867pt;}
.y1e{bottom:672.875333pt;}
.y2d{bottom:674.920133pt;}
.y2b{bottom:675.812400pt;}
.y2e{bottom:676.982533pt;}
.yc{bottom:706.770667pt;}
.y13{bottom:708.369200pt;}
.y12{bottom:710.979600pt;}
.y11{bottom:722.312933pt;}
.y10{bottom:736.239600pt;}
.yf{bottom:744.906267pt;}
.ye{bottom:753.572933pt;}
.hb{height:7.667357pt;}
.h10{height:7.950295pt;}
.h9{height:9.970373pt;}
.h4{height:10.038671pt;}
.hd{height:11.299756pt;}
.ha{height:13.293830pt;}
.h11{height:13.705358pt;}
.h15{height:14.201915pt;}
.h12{height:14.662533pt;}
.h2{height:18.279016pt;}
.h5{height:19.940745pt;}
.h16{height:24.925931pt;}
.hc{height:26.457333pt;}
.h14{height:30.446847pt;}
.he{height:40.988000pt;}
.h13{height:46.265333pt;}
.hf{height:46.966657pt;}
.h8{height:51.699871pt;}
.h7{height:52.914667pt;}
.h6{height:158.072000pt;}
.h3{height:158.073333pt;}
.h17{height:481.333333pt;}
.h1{height:732.000000pt;}
.h0{height:793.701333pt;}
.w6{width:26.378667pt;}
.w8{width:42.029333pt;}
.w4{width:62.758667pt;}
.w7{width:65.830667pt;}
.w5{width:75.592000pt;}
.w2{width:158.073333pt;}
.w3{width:165.632000pt;}
.w1{width:491.333333pt;}
.w0{width:559.370667pt;}
.x9{left:5.096000pt;}
.x10{left:6.761867pt;}
.x7{left:8.591067pt;}
.xd{left:14.033333pt;}
.x0{left:34.000000pt;}
.x20{left:34.666667pt;}
.x13{left:35.774667pt;}
.x8{left:36.482933pt;}
.x15{left:37.322933pt;}
.x12{left:38.129067pt;}
.xe{left:39.360667pt;}
.x1e{left:40.864933pt;}
.x16{left:163.362933pt;}
.x6{left:174.818667pt;}
.x17{left:182.658533pt;}
.x2{left:200.260000pt;}
.x4{left:202.593200pt;}
.x1f{left:206.208800pt;}
.x22{left:207.223067pt;}
.x23{left:210.765200pt;}
.x3{left:215.617600pt;}
.x5{left:217.667733pt;}
.x18{left:222.477333pt;}
.x14{left:246.118933pt;}
.x1d{left:366.702933pt;}
.x1c{left:369.280800pt;}
.x21{left:372.114000pt;}
.x19{left:387.483867pt;}
.xc{left:415.826667pt;}
.xb{left:422.960667pt;}
.xa{left:449.763733pt;}
.xf{left:451.804000pt;}
.x1a{left:453.543333pt;}
.x1b{left:457.889067pt;}
.x11{left:489.786800pt;}
.x1{left:518.083867pt;}
}
